.c-menu {
    padding: 10px 0 10px 10px;
    color: #999;
    clear: left;
}

.c-menu a, .c-menu span {
    font-size: 100%;
    font-weight: bold;
    margin: 0 7px 0 0;
    border-right: 1px solid #ddd;
    padding-right: 7px;
    -moz-user-select: none;
    -webkit-user-select: none;
}

.c-menu-side {
    float: right;
}

.c-menu-side a {
    border-right: none;
}

.c-menu form {
    display: inline;
}

.c-message,
.c-permalink-message {
    background: #105cbe;
    padding: 5px 10px;
    margin-bottom: 3px;
    color: #a4bedf;
    font-size: 100%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

.c-message a,
.c-permalink-message a {
    font-weight: bold;
    color: #fff;
}

.c-message a:hover,
.c-permalink-message a:hover {
    color: #a4bedf !important;
}

.comment ul, .comment li {
    list-style: none;
    padding: 0;
    margin: 0;
    min-height: 23px; /*need for IE7 elements to have height*/
}

.comment li {
    padding: 8px 0 10px 150px;
    border-top: 1px solid #e0e0e0;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
}

.comment li.c-foot {
    padding-left: 0;
    padding-bottom: 10px;
}

.comment li.c-foot a strong {
    font-weight: bold;
}

.comment li ul {
    display: block;
    margin-left: -150px;
    margin-bottom: -10px;
    padding-left: 50px;
    margin-top: 5px;
    background: #fff;
}

.comment li.c-mine {
    border-color: #a19735;
    background: url(/img/c-mine-back.gif) 0 0 repeat-x;
}

.comment li.c-friend {
    border-color: #7eb160;
    background: url(/img/c-friend-back.gif) 0 0 repeat-x;
    color: #414c3c;
}

.comment a, .c-menu a {
    text-decoration: none;
}

.comment a:hover {
    color: #000;
    text-decoration: underline;
}

.c-edit a {
    font-weight: bold;
    margin-right: 0.5em;
    padding-left: 16px;
    background: url(/img/c-edit.gif) 0 50% no-repeat;
}

.c-edit {
    color: #a5a17f;
}

li.c-editing {
    padding-left: 10px;
}

li.c-editing ul {
    margin-left: -10px;
}

.c-delete {
    float: right;
    color: #c00;
    font-weight: bold;
    display: block;
    padding: 5px 30px 0 0;
}

.c-head {
    position: absolute;
    left: 5px;
    top: 10px;
    font-size: 100%;
    width: 105px;
    overflow: hidden;
    padding-left: 0px;
    min-height: 30px;
    text-overflow: ellipsis;
} * html .c-head { overflow: visible; }

.c-head a {
    color: #777;
    line-height: 1.2em;
}

.c-head strong a {
    color: #333;
}

.c-head img {
    position: absolute;
    left: 2px;
    top: 0;
    padding: 3px;
    border: 1px solid #ccc;
    background: #fff;
}
    
.c-disabled .c-head {
    top: 2px;
    padding-top: 5px;
    min-height: 20px;
    opacity: 0.5;
}

.c-disabled div, .c-disabled-open {
    font-size: 100%;
    color: #999;
    padding-top: 2px;
}

.c-disabled-open {
    padding-top: 0;
    margin-top: -2px;
}

a.c-show, a.c-report {
    text-decoration: underline;
    color: #999;
    margin-right: 1.5em;
}

a.c-show {
    color: #777;
}

.c-disabled-open a.c-show {
    color: #c00;
    text-decoration: underline;
}

.c-disabled .c-head a {
    display: block;
}

.c-disabled .c-head strong a,
.c-disabled .c-head .c-block {
    display: block;
}

.c-disabled .c-head br {
    display: block;
}

.c-buried .c-head {
    padding-top: 0 !important;
}

.c-bury-head {
    margin-bottom: 5px;
    color: #999;
}

.c-buried .c-bury-head {
    color: #777;
}

li .c-block {
    color: #900;
    font-size: 90%;
    font-weight: bold;
}
    
.c-diggs {
    float: right;
    font-size: 100%;
    padding: 0 10px 4px 15px;
    min-width: 90px;
    text-align: right;
}

.c-diggs a em, .c-diggs em {
    color: #333;
    font-weight: bold;
    font-style: normal;
}

.c-diggs a {
    color: #333;
}

.c-diggs div {
    position: absolute;
    right: -70px;
    top: -3px;
}

.c-diggs div span, .c-diggs div em {
    display: block;
    padding: 1px;
    width: 4.5em;
    text-align: center;
    border: 1px solid #c3e0b5;
    color: #285312;
    margin: 2px;
    font-weight: bold;
}

.c-diggs div span {
    color: #751212;
    border-color: #dab3b3;
}

.c-disabled .c-diggs em,
.c-buried .c-diggs em,
.c-disabled .c-diggs a,
.c-buried .c-diggs a {
    color: #999 !important;
}

.c-diggs img {
    cursor: pointer;
    vertical-align: middle;
}

.c-diggs img.c-disabled {
    cursor: default;
}

.c-diggs .c-low {
    color: #999;
}

.c-body {
    padding-bottom: 6px;
    padding-right: 10px;
}

.c-body a {
    color: #666;
    text-decoration: underline;
    white-space: nowrap;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
}

.c-body div {
    color: #999;
    padding-bottom: 5px;
}

.c-body div a {
    color: #600;
    text-decoration: none;
    display: inline;
}

div.c-box {
	font-size: smaller;
	margin: 1em 0 -1em 0;
	position: relative;
	bottom: 2px;
}

.c-foot .c-box {
    background: url(/img/c-reply-to.gif) 2px 2px no-repeat;
    padding-left: 1px;
}

.c-disabled .c-box {
    display: block;
}

a.c-box, a.c-box:hover {
    color: #777;
    font-size: 100%;
    text-decoration: none;
    position: relative;
    bottom: 6px;
}

a.c-box em {
    font-style: normal;
    color: #105CB6;
    background: url(/dingbats/toggle-closed.gif) no-repeat 3px 50%;
    padding-left: 12px;
    margin-left: 0;
}

a.c-open em {
    background: url(/dingbats/toggle-open.gif) no-repeat 0 50%;
}

a.c-box strong {
    font-weight: normal;
    color: #105CB6;
    margin-left: 10px;
}

a.c-box:hover em, a.c-box:hover strong {
    text-decoration: underline;
}

.c-friends {
    padding: 0 0 0.6em 15px;
    font-size: 100%;
    background: url(/img/c-friend.gif) no-repeat 0 2px;
    color: #567d40;
}

.c-friends a {
    font-weight: bold;
    color: #567d40;
}

.comment li.c-overflow {
    background: #dcecf4 url(/img/c-expand.gif) 100% 50% no-repeat;
    border-top: 1px solid #00418f;
    padding: 0;
}

.c-overflow a,
.c-overflow div {
    font-weight: bold;
    background: url(/img/c-expand.gif) 0 50% no-repeat;
    display: block;
    padding: 15px;
    text-align: center;
}

.c-overflow div {
    display: block;
}

.c-side {
    float: right;
    padding-right: 10px;
}

li.c-disabled, li.c-disabled-open {
    background: #f6f6f6;
    padding-top: 4px;
    padding-bottom: 1px;
    color: #777;
}

li.c-buried {
    background: #eee;
    opacity: 0.8;
    padding-bottom: 4px;
}

li.c-disabled .c-body, li.c-buried .c-body {
    display: none;
}

li.c-reply-main {
    padding: 20px 10px;
} /*IE6*/

li.c-reply-main input {
    font-size: 100%;
}

li.c-reply-main h3 {
    font-size: 100%;
    font-weight: bold;
    padding-left: 2px;
    color: #333;
}

li.c-reply-main h3 span {
    font-weight: normal;
    color: #777;
}

.comment form {
    margin: 3px 0 10px 0;
}

.comment form a {
    font-size: 100%;
    margin-left: 10px;
}

.comment .c-note {
    margin: 0 0 3px 0;
    background: url(/img/c-time.gif) 5px 50% no-repeat;
    color: #555;
    padding: 3px 5px 3px 24px;
    font-size: 100%;
}

.comment form textarea {
    width: 98%;
    height: 12em;
    margin: 10px 0 5px 0;
    font-size: 100%;
    background: #fffdea;
    border: 1px solid #dcd069;
    color: #39340b;
}

.c-ad {
    position: absolute;
    right: 15px;
    margin-top: -270px;
}

.comment .warning {
    display: none;
    margin: 0 !important;
    border-bottom: 0;
    background-color: #ff9;
    background-position: 120px 50%;
    font-size: 100%;
    font-weight: bold;
    color: #6f6f14;
}

.c-menu a.c-disabled {
    cursor: default;
    color: #999;
}

.comment form input {
    line-height: 1em !important;
    padding: 5px 15px;
}

.comment .c-spinner {
    text-align: center;
}

#c-loading,
#c-loading-all {
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    background: #eee;
    padding: 15px;
    color: #999;
    font-size: 100%;
    font-weight: bold;
}

#c-loading span {
    color: #666;
}

.c-captcha img {
    display: block;
    float: right;
    margin: 3px 10px;
}

.comment form .c-captcha input {
    margin-right: 10px;
    padding: 2px;
}

.c-captcha label {
    display: block;
    font-size: 100%;
    font-weight: bold;
}

.c-replies {
    -moz-user-select: none;
    user-select: none;
}

span.c-reply-link {
    visibility: hidden;
}